RubyGems Navigation menu

cocoapods 0.31.1

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 0.37.0 - May 3, 2015 (147 KB)
  2. 0.37.0.rc.2 - April 30, 2015 (147 KB)
  3. 0.37.0.rc.1 - April 27, 2015 (147 KB)
  4. 0.37.0.beta.1 - April 18, 2015 (146 KB)
  5. 0.36.4 - April 16, 2015 (141 KB)
Show all versions (119 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bC11579192bd480035b95d6cc82a79907539ff3dd23f93348b555d9f48aa468e8B6dde1a78e6215a592768c1e78a54adc4d6be90af74894fd132fb06dacec04d7

Sha 256 checksum:

5e0873d9d4cf23b0c61756327f0bec75355592247dcf63e09f3667d9805b915f

Total downloads 1,564,881

For this version 29,164

Show all versions (119 total)

Required Ruby Version: >= 1.8.7

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: